html, body, div, p, ul, ol, li, img, h1, h2, h3, h4, h5, h6, form, label
{
	padding: 0px;
	margin: 0px;
	border: none;
}

body
{
	background: #7da9ff url('images/bdbg.jpg') repeat-x left top;
	text-align: center;
}

body, input, textarea, select
{
	font-family: Verdana, tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #58595b;
	line-height: 1.5em;
}

.cleared
{
	float: none;
	clear: both;
	margin: 0;
	padding: 0;
	border: none;
	font-size: 1px;
}

p
{
	padding-bottom: 7px;
}

h1
{
	font-size: 15px;
	color: #36517f;
	font-weight: bold;
	text-transform: uppercase;
	text-align: left;
}

h2
{
	font-size: 13px;
	color: #36517f;
	font-weight: bold;
	text-transform: uppercase;
	text-align: left;
	padding-bottom: 5px;
}

h3
{
	font-size: 13px;
	color: #5077bb;
	text-transform: uppercase;
	padding-bottom: 5px;
	text-align: left;
}

h4
{
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 7px;
	text-align: left;
}

a
{
	color: #c84601;
	text-decoration: none;
}

a:active, a:hover
{
	text-decoration: underline;
}

div#indexcontainer{
	width: 904px;
	margin: 0 auto; /*Center container on page*/
	margin-top: 10px;
	border-top: #68a solid 1px;
	background: #fff;
	text-align: justify;
}

#indexcontainer #main_content
{
	float: left;
	width: 870px;
	padding-top: 47px;
	padding-bottom: 30px;
	padding-left: 12px;
	text-align: justify;
}
div.indexsep
{
	background: #fff url('images/uvod_sep.jpg') left no-repeat;
	padding: 10px;
}

div.middle
{
	margin: 0px auto;
	width: 100%;
	padding-left: 10px;
	overflow: hidden;
	text-align: center;
}

div.middle div.col
{
	padding-right: 20px;
	width: 200px;
	float: left;
	text-align: left;
}

div.middle div.col_last
{
	width: 200px;
	float: left;
	text-align: left;
}

div.middle a.more
{
	margin-left: 100px;
}

.aphor_potpis
{
	font-weight: bold;
	text-align: right;
	width: 190px;
	font-size: 11px;
	padding-top: 5px;
	padding-bottom: 15px;
	color: #049;
}

.aphor_potpis_black
{
	font-weight: bold;
	text-align: right;
	width: 190px;
	font-size: 11px;
	padding-top: 5px;
	padding-bottom: 15px;
	color: #58595b;
}

.wide_potpis
{
	font-weight: bold;
	text-align: right;
	width: 600px;
	padding-top: 15px;
	padding-bottom: 15px;
}

#main_content div.col h2, #main_content div.col_last h2
{
	text-transform: none;
	font-size: 12px;
	padding-bottom: 5px;
	margin-bottom: 5px;
	font-weight: bold;	
	color: #68a;
	background: #fff url('images/pages/indexcolsep.jpg') left bottom no-repeat;
}

div#container{
	width: 904px;
	margin: 0 auto; /*Center container on page*/
	border-top: #68a solid 1px;
	margin-top: 10px;
	background: #fff url('images/contentholder_bkg.jpg') right top repeat-y;
	text-align: justify;
}

#header
{
	width: 904px;
	height: 132px;

	border-bottom: #fff solid 1px;
	text-align: right;
	vertical-align: bottom;
}

#header a
{
	font-family: Verdana, tahoma, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}

#header ul.lang li a:active, #header ul.lang li a:visited
{
	color: #36517f;
}

#header ul.lang li a:hover
{
	color: #7da9ff;
}

#header ul.topmenu li a:active, #header ul.topmenu li a:visited
{
	color: #30348F;
	/*color: #36517f;*/
}

#header ul.topmenu li a:hover
{
	color: #7da9ff;
}

div#header ul
{
	list-style: none;
	font-size: 9px;
}

div#header ul.lang
{
/*	float: right;*/
	padding-right: 12px;
	padding-top: 10px;
}

div#header ul.lang a
{
	color: #36507f;
}

div#header ul.topmenu
{
	padding-right: 12px;
	padding-top: 85px;
	font-weight: bold;
	font-size: 11px;
}

div#header ul.topmenu a
{
	color: #36507f;
}

div#header ul li
{
	margin: 0px;
	padding: 0px 5px 0px 4px;
	display: inline;
	background: transparent url('images/inner_li.png') no-repeat right center;
}

div#header ul li a
{
	color: #c84601;
}

div#header ul li.l
{
	background-image: none;
}

div#index_image
{
	width: 904px;
	height: 216px;
}

div#main_image
{
	width: 904px;
	height: 156px;
}

div#main_nav
{
	height: 20px;
	background: #366ed0;
	border-top: #fff solid 1px;
	border-bottom: #fff solid 1px;
	padding-left: 3px;
}

div#main_nav ul
{
	list-style: none;
	padding-right: 12px;
	padding-top: 3px;
}

div#main_nav ul li
{
	margin: 0px;
	padding: 0px 5px 0px 4px;
	display: inline;
	background: transparent url('images/inner_li.png') no-repeat right center;
}

div#main_nav ul li a
{
	color: #fff;
	font-weight: bold;
	font-size: 11px;
}

div#main_nav ul li.l
{
	background-image: none;
}

#main_content
{
	float: left;
	width: 895px;
	min-height: 100px;
	margin-left: 5px;
	display: inline; /* ie double margin fix */
}

#main_content #left_pics
{
	float: left;
	width: 148px;
	padding-top: 47px;
	padding-bottom: 10px;
}	

#main_content #left_pics img
{
	float: left;
	margin-top: 0px;
	margin-bottom: 9px;
	margin-left: 5px;
}

#main_content #wide_content
{
	float: left;
	width: 652px;
	padding-top: 47px;
	padding-bottom: 30px;
	padding-left: 12px;
	text-align: justify;
}

div.wideitem
{
	float: left;
	width: 652px;
	padding-top: 10px;
	background: #fff url('images/pages/wideitem_sep.jpg') right bottom no-repeat;
}

div.wideitem img
{
	float: left;
	position: relative;
}

div.wideitemimage
{
	float: left;
	width: 139px;
	margin-left: 0px;
	margin-right: 0px;
}

div.widetxt
{
	float: left;
	width: 490px;
	bottom: -50px;
	left: 100px;
	padding-left: 10px;
	padding-bottom: 10px;
}

div.widetxt2
{
	float: left;
	width: 490px;
	bottom: -50px;
	padding-left: 20px;
	padding-bottom: 10px;
}

#main_content #content
{
	float: left;
	width: 534px;
	padding-top: 47px;
	padding-bottom: 30px;
	padding-left: 12px;
	text-align: justify;
}

#main_content #content ol
{
	margin: 10px;
	margin-left: 25px;
}

#main_content #content ol li
{
	padding-bottom: 5px;
}

#main_content #content ul, #main_content #wide_content ul
{
	margin: 0px auto;
	margin: 10px;
	list-style: none;
}

#main_content #content ul li, #main_content #wide_content ul li
{
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 14px;
	background: url('images/bullet_circle.png') no-repeat left top;
}

#main_content #content ul.bigbullet li, #main_content #wide_content ul.bigbullet li
{
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 14px;
	background: url('images/bullet_circle_big.png') no-repeat left top;
}

#side_content
{
	float: right;
	width: 190px; /*Width of right column*/
	/*margin-left: -190px;*/ /*Set left margin to -(RightColumnWidth) */
	font-size: 11px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 0px;
	text-align: left;
}

/* html>body #side_content { margin-left: 0px; } */

div#container_end
{
	clear:both;
}

div#copy
{
	border-top: #68a solid 1px;
	background: #7da9ff;
	padding-top: 5px;
	text-align: right;
	font-size: 10px;
	color: #36517f;
}

div#side_content ul
{
	list-style: none;
	/*margin: 0px auto;*/
	/*margin: 10px;*/
	padding: 10px;
	width: 170px;
	overflow: hidden;
}

div#side_content ul li.sel
{
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 14px;
	background: url('images/Line3.png') left repeat-y;

	width: 154px;
	overflow: hidden;
}

div#side_content ul li
{
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 14px;
	background: url('images/Line.png') bottom right no-repeat;

	width: 154px;
	overflow: hidden;
}

div#side_content ul li a
{
	color: #58595b;
}

div#side_content ul li a:hover
{
	color: #366ed0;
}


div#povelja
{
	width: 540px;
	background-color: #ccccff;
	background: url('images/pages/Ausbildung/povelja.jpg') no-repeat;
	margin: 0px;
	padding: 0px;
}

div#povelja-text
{
	width: 500px;
	padding-top: 75px;
	padding-left: 20px;
	padding-right: 25px;
}

.naslov_povelje
{
	font-weight: bold;
	text-align: center;
	font-family: "Lucida Handwriting", "Palace Script MT", Papyrus, sans-serif;
	line-height: 22px;
	font-size: 16px;
}


.footnote
{
	background: url('images/footnote.gif') no-repeat left top;
	margin-top: 15px;
	padding-top: 8px;
	padding-bottom: 10px;
	font-family: Verdana, tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 1.2em;
	text-align: left;
}

.izreka
{
	text-align: left;
	width: 300px;
	font-size: 11px;
	margin-right: 234px;
	padding-top: 5px;
	color: #049;
}

.potpis
{
	font-weight: bold;
	text-align: right;
	width: 300px;
	font-size: 11px;
	margin-right: 234px;
	padding-top: 5px;
	padding-bottom: 15px;
	color: #049;
}

a.more
{
	white-space: nowrap;
	
	padding-left: 21px;
	background: transparent url('images/a_more_bg.gif') no-repeat left center;
}

a.pdf
{
	white-space: nowrap;
	
	padding-left: 21px;
	padding-top: 5px;
	padding-bottom: 5px;
	background: transparent url('images/PDF-Icon.gif') no-repeat left center;
}

.bsmall_blue {
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #000060;
}

.small_blue {
	font-style: normal;
	text-decoration: none;
	color: #000060;
}

.bsmall {
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}

.person {
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #006600;
}

.wkevt
{
	margin-bottom: 7px;
}

.EVT
{
	margin-bottom: 7px;
	padding-left: 3px;
	border-left: #08a solid 2px;
}

.CRS
{
	margin-bottom: 7px;
	padding-left: 3px;
	border-left: #4a4 solid 2px;
}

.LEC
{
	margin-bottom: 7px;
	padding-left: 3px;
	border-left: #c84 solid 2px;
}

.links
{
	line-height: 2em;
}

.redub
{
	color: #f00;
	text-transform: uppercase;
	font-weight: bold;
}

.ub
{
	text-transform: uppercase;
	font-weight: bold;
}

.news
{
	background: #fff url('images/uvod_sep.jpg') bottom no-repeat;
	padding: 10px;
}

.news h2
{
	font-size: 12px;
	color: #68a;
	padding-top: 15px;
}

.news img
{
	padding: 2px;
	border: 1px solid #ccc;
}

div.col2
{
	float: left;
	width: 320px;
	font-weight: bold;
}

div.col2 ltext
{
	float: left;
	text-align: left;
	width: 200px;
}

div.col2 img.r
{
	float: right;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}

div.col2 img.l
{
	float: left;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}

div.col2 div.rtext
{
	text-align: right;
}

div.col2r img
{
	float: left;
}

div.thumb_wideblock
{
	float: left;
	width: 664px;
	padding-bottom: 15px;
}

div.thumb_block
{
	float: left;
	width: 435px;
	padding-bottom: 15px;
}

html>body div.thumb_block { width: 534px; /* non IE */ }

div.thumb_block_upper
{
	float: left;
	width: 652px;
}

div.thumb_wideblock_upper
{
	float: left;
	width: 664px;
}

div.thumb
{
	float: left;
	text-align: left;
	padding-left: 10px;
	padding-top: 5px;
}

div.thumb img
{
	padding: 2px;
	border: 1px solid #aaa;
}

div.thumb a:hover
{
	border-bottom: 4px solid #36517f;
}

div.gallery img
{
	float: left;
	padding: 3px;
}

#main_content #wide_content ul.media li
{
}

.redb_naslov
{
	color: #f00;
	font-size: 15px;
	text-transform: uppercase;
}

.redb_naslov_sub
{
	color: #f00;
	font-size: 9px;
	text-transform: uppercase;
}

ul.prored
{
	line-height: 2em;
}

p.prored
{
	line-height: 2em;
}

.warning
{
	color: #f00;
	font-size: 14px;
	font-weight: bold;
	background-color: #ffc;
	padding: 7px;
	border: 1px solid #aa5;
	margin: 20px;
	margin-left: 100px;	
	width: 300px;
	text-align: center;
}

.note
{
	color: #f00;
	background-color: #ffc;
	padding: 7px;
	border: 1px solid #aa5;
	margin: 10px;
	margin-left: 50px;	
	width: 500px;
	text-align: center;
}

div.haiku
{
	float: left;
	width: 306px;
	padding-left: 20px;
	padding-bottom: 10px;
	margin-bottom: 20px;
	background: #fff url('images/pages/wideitem_sep.jpg') right bottom no-repeat;
}

div.haiku img
{
	padding-bottom: 10px;
}

div.haiku h3
{
	font-weight: bold;
}

.recenzija {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 20px;
	color: #039;
	padding: 3px;
	border: 1px dashed;
	margin-top: 5px;
	border-color: #888;
}

.upper
{
	text-transform: uppercase;
}

.upperb
{
	text-transform: uppercase;
	font-weight: bold;
}

#main_content #content ul.upperb_more, #main_content #wide_content ul.upperb_more
{
	list-style: none;
	text-transform: uppercase;
	font-weight: bold;
}

#main_content #content ul.upperb_more li, #main_content #wide_content ul.upperb_more li
{
	/* white-space: */
}



/*
-------------------------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------------------------
*/
